PredEquals(3)

NAME
PredEquals -

std equality for SessionListElement objects.

SYNOPSIS

#include <pool.h>

  Public Member Functions
PredEquals (RTPSessionBase *e)
bool operator() (SessionListElement *e)

  Protected Attributes
RTPSessionBase * elem

Detailed Description

std equality for SessionListElement objects. Author:
    Jorgen Terner

Constructor & Destructor Documentation

  PredEquals::PredEquals (RTPSessionBase * e) [inline]

Member Function Documentation

  bool PredEquals::operator() (SessionListElement * e) [inline]

Member Data Documentation

  RTPSessionBase* PredEquals::elem [protected]

Author

Generated automatically by Doxygen for ccRTP from the source code.